Subject: FW: PG&E Credit Application
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Jun 2001 12:49:06 -0700 (PDT)

PG&E has an Open Season that closes on June 22 (this Friday). What is the litigation that Veronica is referring to? Commercially, we need to particpate - what are the issues that need to be addressed?

Regards,

Stephanie
 -----Original Message-----
From: 	Espinoza, Veronica  
Sent:	Wednesday, June 20, 2001 2:27 PM
To:	Miller, Stephanie
Subject:	RE: PG&E Credit Application

Stephanie,

Because of the current litigation between Enron and PG&E, I had to get it approved with Bill and Legal.  I'll follow up to see where it is and let you know as soon as I hear something.

Veronica

 -----Original Message-----
From: 	Miller, Stephanie  
Sent:	Wednesday, June 20, 2001 2:09 PM
To:	Espinoza, Veronica
Subject:	PG&E Credit Application

Wanted to make sure you have everything you need to respond to this application deadline (close of business this Friday).

Please respond and let me know your status. Forms looked very generic, nothing our of the ordinary.

Thanks

Stephanie Miller